import os

MYSQL_HOST = os.getenv('MYSQL_HOST')
MYSQL_USER = os.getenv('MYSQL_USER')
MYSQL_PASSWORD = os.getenv('MYSQL_PASSWORD')
MYSQL_DB = os.getenv('MYSQL_DB')
MYSQL_CURSORCLASS = os.getenv('MYSQL_CURSORCLASS')
MYSQL_CURSORCLASS = 'DictCursor'